> ## Documentation Index
> Fetch the complete documentation index at: https://conductorone-docs-terraform-v2-owner-resources.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Classifier Binding

> Delete removes a classifier binding by ID.



## OpenAPI

````yaml https://spec.speakeasy.com/conductor-one/conductorone/my-source-with-code-samples post /api/v1/classifier_bindings/{id}/delete
openapi: 3.1.0
info:
  description: The C1 API is a HTTP API for managing C1 resources.
  title: C1 API
  version: 0.1.0-alpha
servers:
  - description: The C1 API server for the current tenant.
    url: https://{tenantDomain}.conductor.one
    variables:
      tenantDomain:
        default: example
        description: The domain of the tenant to use for this request.
security:
  - bearerAuth: []
    oauth: []
paths:
  /api/v1/classifier_bindings/{id}/delete:
    post:
      tags:
        - Classifiers
      summary: Delete Classifier Binding
      description: Delete removes a classifier binding by ID.
      operationId: c1.api.ai_governance.v1.ClassifierService.DeleteClassifierBinding
      parameters:
        - in: path
          name: id
          required: true
          schema:
            description: The id field.
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/c1.api.ai_governance.v1.DeleteClassifierBindingRequestInput
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/c1.api.ai_governance.v1.DeleteClassifierBindingResponse
          description: Successful response
components:
  schemas:
    c1.api.ai_governance.v1.DeleteClassifierBindingRequestInput:
      description: The DeleteClassifierBindingRequest message.
      title: Delete Classifier Binding Request
      type: object
      x-speakeasy-name-override: DeleteClassifierBindingRequest
    c1.api.ai_governance.v1.DeleteClassifierBindingResponse:
      description: The DeleteClassifierBindingResponse message.
      title: Delete Classifier Binding Response
      type: object
      x-speakeasy-name-override: DeleteClassifierBindingResponse
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http
    oauth:
      description: >-
        This API uses OAuth2 with the Client Credential flow.

        Client Credentials must be sent in the BODY, not the headers.

        For an example of how to implement this, refer to the
        [c1TokenSource.Token()](https://github.com/ConductorOne/conductorone-sdk-go/blob/3375fe7c0126d17e7ec4e711693dee7b791023aa/token_source.go#L101-L187)
        function.
      flows:
        clientCredentials:
          scopes: {}
          tokenUrl: /auth/v1/token
      type: oauth2

````